<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site For Tracking Covild-19 Data"
    />
    <link rel="icon" href="/src/images/covid-19.svg"/>
    <link rel="stylesheet" href="https://raw.githubusercontent.com/instructure-react/react-toggle/master/style.css"/>
    <title>Covild-19 Tracker</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
